{
  "submission_id": "3304465",
  "keywords": [
    {
      "keyword_id": "6182",
      "keyword_name": "amy",
      "contributed": "f",
      "submissions_count": "8174"
    },
    {
      "keyword_id": "355707",
      "keyword_name": "amy the bunny",
      "contributed": "f",
      "submissions_count": "854"
    },
    {
      "keyword_id": "1404",
      "keyword_name": "baby",
      "contributed": "f",
      "submissions_count": "21805"
    },
    {
      "keyword_id": "27",
      "keyword_name": "babyfur",
      "contributed": "f",
      "submissions_count": "39836"
    },
    {
      "keyword_id": "775484",
      "keyword_name": "baby kirby",
      "contributed": "f",
      "submissions_count": "45"
    },
    {
      "keyword_id": "314",
      "keyword_name": "booty",
      "contributed": "f",
      "submissions_count": "24008"
    },
    {
      "keyword_id": "2854",
      "keyword_name": "buddies",
      "contributed": "f",
      "submissions_count": "253"
    },
    {
      "keyword_id": "13640",
      "keyword_name": "bump",
      "contributed": "f",
      "submissions_count": "314"
    },
    {
      "keyword_id": "7411",
      "keyword_name": "bumping",
      "contributed": "f",
      "submissions_count": "66"
    },
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "113714"
    },
    {
      "keyword_id": "125",
      "keyword_name": "butt",
      "contributed": "f",
      "submissions_count": "119212"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "164303"
    },
    {
      "keyword_id": "28",
      "keyword_name": "diaper",
      "contributed": "f",
      "submissions_count": "79822"
    },
    {
      "keyword_id": "5864",
      "keyword_name": "diaperfur",
      "contributed": "f",
      "submissions_count": "18628"
    },
    {
      "keyword_id": "298",
      "keyword_name": "dress",
      "contributed": "f",
      "submissions_count": "19055"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103456"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "95423"
    },
    {
      "keyword_id": "8484",
      "keyword_name": "kirby",
      "contributed": "f",
      "submissions_count": "1980"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213608"
    },
    {
      "keyword_id": "5866",
      "keyword_name": "nappy",
      "contributed": "f",
      "submissions_count": "6237"
    },
    {
      "keyword_id": "249",
      "keyword_name": "purple",
      "contributed": "f",
      "submissions_count": "9990"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "140843"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "17",
  "create_datetime": "2024-04-20 08:11:05.45781+00",
  "create_datetime_usertime": "20 Apr 2024 10:11 CEST",
  "last_file_update_datetime": "2024-04-20 08:09:46.594098+00",
  "last_file_update_datetime_usertime": "20 Apr 2024 10:09 CEST",
  "username": "DanielMania123",
  "user_id": "328361",
  "user_icon_file_name": "170627_DanielMania123_jahubbard_bunshowoff_icon.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/170/170627_DanielMania123_jahubbard_bunshowoff_icon.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/170/170627_DanielMania123_jahubbard_bunshowoff_icon.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/170/170627_DanielMania123_jahubbard_bunshowoff_icon.png",
  "file_name": "5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "85",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "141",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "212",
  "files": [
    {
      "file_id": "5001329",
      "file_name": "5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.jpg",
      "mimetype": "image/png",
      "submission_id": "3304465",
      "user_id": "328361",
      "submission_file_order": "0",
      "full_size_x": "1700",
      "full_size_y": "1200",
      "screen_size_x": "920",
      "screen_size_y": "649",
      "preview_size_x": "300",
      "preview_size_y": "212",
      "initial_file_md5": "b89a72b2ee5d20be1b4d7f39706e9beb",
      "full_file_md5": "976e1907152522fcda8c9424db537ab4",
      "large_file_md5": "e82062eb0b3d9d15089dbed26a8f7567",
      "small_file_md5": "c08c6db92a487f17f91bd34b4866ca26",
      "thumbnail_md5": "07a4401a9fc3db46133b3b7e3a2b7634",
      "deleted": "f",
      "create_datetime": "2024-04-20 08:09:20.924197+00",
      "create_datetime_usertime": "20 Apr 2024 10:09 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5001/5001329_DanielMania123_poofy_booty_bumping_buddies_andersonlopess781_digital_png_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "85",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "141",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "212"
    },
    {
      "file_id": "5001330",
      "file_name": "5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3304465",
      "user_id": "328361",
      "submission_file_order": "1",
      "full_size_x": "4640",
      "full_size_y": "3488",
      "screen_size_x": "920",
      "screen_size_y": "692",
      "preview_size_x": "300",
      "preview_size_y": "226",
      "initial_file_md5": "a67e2e4b4e58d2c6476ff6b919a214e5",
      "full_file_md5": "e184d043e35cc24e9c34e2d6a5911682",
      "large_file_md5": "201d5bc41617399c00b87860c02702ea",
      "small_file_md5": "bcc3d0c55759be6171154aa36f91d4c0",
      "thumbnail_md5": "4dd07f84f529cbaae82c129ceb3af0e5",
      "deleted": "f",
      "create_datetime": "2024-04-20 08:09:46.594098+00",
      "create_datetime_usertime": "20 Apr 2024 10:09 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "90",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "150",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "226"
    }
  ],
  "pools": [
    {
      "pool_id": "37349",
      "name": "Amy the Baby Bunny",
      "description": "Pictures featuring my little bunny, Amy!",
      "count": "833",
      "submission_left_submission_id": "3301939",
      "submission_left_file_name": "4997245_DanielMania123_pool_party_-by_babyalexfire-.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4997/4997245_DanielMania123_pool_party_-by_babyalexfire-.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4997/4997245_DanielMania123_pool_party_-by_babyalexfire-_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4997/4997245_DanielMania123_pool_party_-by_babyalexfire-_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "86",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "144",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "216",
      "submission_right_submission_id": "3305350",
      "submission_right_file_name": "5002686_DanielMania123_amy_n_dahlia_digital_png.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5002/5002686_DanielMania123_amy_n_dahlia_digital_png.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5002/5002686_DanielMania123_amy_n_dahlia_digital_png_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5002/5002686_DanielMania123_amy_n_dahlia_digital_png_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "102",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "170",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "256",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "39122",
      "name": "Art made for me",
      "description": "My requests, commissions, suggestions, and gifts made by others",
      "count": "2263",
      "submission_left_submission_id": "3303664",
      "submission_left_file_name": "5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5000/5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5000/5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5000/5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "144",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "217",
      "submission_right_submission_id": "3304911",
      "submission_right_file_name": "5002023_DanielMania123_digi_baby_blocks_-by_kiaolune-.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5002/5002023_DanielMania123_digi_baby_blocks_-by_kiaolune-.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5002/5002023_DanielMania123_digi_baby_blocks_-by_kiaolune-_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5002/5002023_DanielMania123_digi_baby_blocks_-by_kiaolune-_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "76",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "127",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "190"
    },
    {
      "pool_id": "83267",
      "name": "Arts & Drawings by ME",
      "description": "Arts drawn me",
      "count": "640",
      "submission_left_submission_id": "3304443",
      "submission_left_file_name": "5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5004/5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5004/5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5004/5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "71",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "118",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "177",
      "submission_right_submission_id": "3305279",
      "submission_right_file_name": "5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "102",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "170",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "255"
    },
    {
      "pool_id": "93146",
      "name": "Baby Kirby",
      "description": "",
      "count": "44",
      "submission_left_submission_id": "3303664",
      "submission_left_file_name": "5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5000/5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5000/5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5000/5000035_DanielMania123_baby_kirby_s_crib_andersonlopess781_digital_png_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "87",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "144",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "217",
      "submission_right_submission_id": "3305279",
      "submission_right_file_name": "5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "102",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "170",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "255"
    },
    {
      "pool_id": "62928",
      "name": "Collabs",
      "description": "",
      "count": "125",
      "submission_left_submission_id": "3304443",
      "submission_left_file_name": "5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5004/5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5004/5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5004/5004085_DanielMania123_baby_hiya_style_meme_-_dm123_styled_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "71",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "118",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "177",
      "submission_right_submission_id": "3305279",
      "submission_right_file_name": "5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5002/5002544_DanielMania123_baby_kirby_s_funny_moments_2_andersonlopess781_digital_png_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "102",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "170",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "255"
    }
  ],
  "description": "Amy and Baby Kirby bumping each other's diaper booties.\n\nSketch by Azurexary781 on DA as a gift for @DanielMania123\nhttps://www.deviantart.com/andersonlopess781/art/Sketch-GIFT-Poofy-Booty-Bumping-Buddies-1043166330\nInked & Colored by @DanielMania123\n\nKirby © Nintendo & HAL Laboratory",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Amy and Baby Kirby bumping each other&#039;s diaper booties.<br /><br />Sketch by Azurexary781 on DA as a gift for \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/DanielMania123'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/170/170627_DanielMania123_jahubbard_bunshowoff_icon.png' width='50' height='50' alt='DanielMania123' title='DanielMania123' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/DanielMania123' class='widget_userNameSmall'>DanielMania123</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><a href=\"https://www.deviantart.com/andersonlopess781/art/Sketch-GIFT-Poofy-Booty-Bumping-Buddies-1043166330\" rel=\"nofollow\">https://www.deviantart.com/andersonlopess781/art/Sketch...</a><br />Inked &amp; Colored by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/DanielMania123'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/170/170627_DanielMania123_jahubbard_bunshowoff_icon.png' width='50' height='50' alt='DanielMania123' title='DanielMania123' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/DanielMania123' class='widget_userNameSmall'>DanielMania123</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />Kirby &copy; Nintendo &amp; HAL Laboratory</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 5,
  "title": "Poofy Booty Bumping Buddies (Azurexary781)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "88",
  "latest_file_name": "5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5001/5001330_DanielMania123__sketch_gift_poofy_booty_bumping_buddies_by_andersonlopess781_dh92oai_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "90",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "150",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "226"
}